Bug 152475 - CAN-2004-1156 Frame injection vulnerability.
CAN-2004-1156 Frame injection vulnerability.
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: galeon (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marco Pesenti Gritti
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-29 15:57 EST by Josh Bressers
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-02 16:04:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-03-29 15:57:24 EST
+++ This bug was initially created as a clone of Bug #142390 +++

Secunia reported a pair of frame injection vulnerabilities that could
result in popup blocking.

http://secunia.com/secunia_research/2004-13/advisory/
https://bugzilla.mozilla.org/show_bug.cgi?id=273699

This issue also affects RHEL2.1
Comment 1 Marco Pesenti Gritti 2005-04-01 04:05:02 EST
I would expect this to be fixed by the mozilla fix. Maybe we can add galeon to
the QA tests?
Comment 2 Josh Bressers 2005-06-02 16:04:43 EDT
I just checked, this issue no longer affects galeon, it was fixed by the mozilla
errata which fixed this issue, so it was a mozilla bug, not a galeon bug.

Note You need to log in before you can comment on or make changes to this bug.